Authorization: Bearer ********************{
"name": "string",
"timeZoneId": "string"
}curl --location --request POST 'https://prod.your-api-server.com/locations' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"name": "string",
"timeZoneId": "string"
}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"pageLink": "string",
"active": true,
"visible": true,
"addressLine1": "string",
"addressLine2": "string",
"locality": "string",
"administrativeDistrictLevel1": "string",
"postalCode": "string",
"country": "string",
"phone": "string",
"website": "string",
"email": "string",
"currency": "string",
"industry": "string",
"about": "string",
"timeZoneId": "string",
"createdAt": "2019-08-24T14:15:22.123Z",
"updatedAt": "2019-08-24T14:15:22.123Z"
}